<?php
$server = "localhost";
$username = "infopas_prelim";
$password = "irfannur";
$database = "infopas_prelim";
mysql_connect($server,$username,$password) or die("Pengumuman Sesaat Lagi");
mysql_select_db($database) or die("Database tidak bisa dibuka");
?>